Subject: Re: Interview 1 Report for review
From: Julie Downs <[email-masked]>
To: "Elizabeth Casman" <[email-masked]>
Cc: "'Mandy B Holbrook'" <[email-masked]>, <[email-masked]>, ""'Wändi Bruine de Bruin'"" <[email-masked]>
Date: Wed, 24 Sep 2008 14:34:15 -0400

I would hesitate to make psychological perspectives irrelevant, even  
though they're not part of the biological expert model. I would  
suspect that such a variable could well influence preventive  
behaviors, e.g., if I am concerned about the flu then I might be more  
likely to get a vaccine and wash my hands. Could we include it along  
those lines somehow?

jd

On Sep 24, 2008, at 2:28 PM, Elizabeth Casman wrote:

> I’ve added another node, “Knowledge,” for knowledge, experience, or  
> lack thereof.
>
> As for the preference statement “"I wouldn't want it ever" it really  
> doesn’t belong in an expert model. Can you code it as irrelevant?
>
>
> Elizabeth Casman
> Associate Research Professor
> Carnegie Mellon University
> Department of Engineering & Public Policy
> Baker Hall 129
> Pittsburgh, PA 15213
> receptionist: (412) 268-2670
> direct line:    (412) 268-3756
> fax:              (412) 268-3757
>
> From: Mandy B Holbrook [mailto:[email-masked]]
> Sent: Wednesday, September 24, 2008 2:16 PM
> To: [email-masked]
> Cc: Elizabeth Casman; Julie Downs; Wändi Bruine de Bruin
> Subject: Re: Interview 1 Report for review
>
> Hi all,
>
> Dianne had asked me how I might code the sentences I mentioned last  
> week.
>
> Here are a few comments.
>
>
> "I wouldn't want it ever"
> MBH:  Should there be a node about the "perceptions of  
> flu"?...perhaps "perceived risks of the flu"...something similar?   
> Is there a node covering this?  I could see someone saying "I  
> wouldn't want it ever".  Why? "Because I could die"...which would  
> link to the death node...but where would it start from?
>
> "I really didn't really know what to do because I've never had the
> flu."
> MBH: I think this could be comprehension (but a lack of)  Could  
> possibly also receive an illness code, with a "not" subcode?  Not  
> sure if subcodes are being used or not.
>
> "I've had every other symptoms like chicken pox, etc."
> MBH:  I could see people comparing the flu symptoms to other  
> conditions...we might want to consider how to handle those?  If it  
> comes up a lot, that might be interesting to know that people see  
> the flu symptoms the same as some other condition.  We could give  
> some of these sentences '99' codes...as to say, there is something  
> interesting here, but it doesn't quite fit into the model...then  
> those could be revisited if we wanted.
> Thanks,
> Mandy
>
> Dianne Palladino wrote:
> Hi Mandy,
>
> To help with the norming process, I'd be curious to see how you  
> would code the sentences you mentioned below...it'd be helpful,  
> since you were interviewing and obviously have a unique perspective  
> on the answers.  Would you be willing to do that?
>
> Thanks!
> Dianne
>
>
>> Does the LinkNode column include more than one sentence...so the  
>> sentences
>> directly after?
>>
>> As there seems to be sentences with interesting information that  
>> don't
>> have codes, for example, Line 10/1/a, "I wouldn't want it ever", Line
>> 16/1/a "I really didn't really know what to do because I've never  
>> had the
>> flu.", Line 17/1/a "I've had every other symptom like chicken pox,  
>> etc."
>>
>> Mandy
>>
>> Dianne Palladino wrote:
>>
>>> Hello Liz,
>>>
>>> Attached, please find a pdf of a very rough report I put together to
>>> show you how I coded interview 1.  I have also included our  
>>> definitions
>>> document for your convenience so you can look up the codes if you  
>>> are
>>> not yet familiar with them (I'm certainly not ;)).  The report
>>> essentially lists each of the lines of verbiage in order of their
>>> occurrence (in bold) with the way they were coded (if applicable)  
>>> (also
>>> in bold).  \
>>>
>>> If I had any questions/confusions, etc. I listed them in one of the
>>> comments fields for each item.  There were a few general questions  
>>> that
>>> I had throughout the coding process for this one that maybe you can
>>> answer right away:
>>>
>>> 1.  Lysol spray was mentioned quite a bit as a way to prevent
>>> transmission - I know you wanted prophylaxis to mainly be reserved  
>>> for
>>> antvirals, so I didn't code it as such - I wasn't sure how to code  
>>> it
>>> otherwise - fomite disinfection perhaps?  The same goes for wearing
>>> gloves...how would you code that in our model? 2.  Defensive mask
>>> wearing is only on the model in the context of it's ineffectiveness.
>>> The woman in this interview mentioned wearing a mask for defense  
>>> quite
>>> a bit - how would you suggest I code this? 3.  She mentioned  
>>> "worrying"
>>> as a way to catch the flu - do we want to capture this somehow?
>>> Sheldon Cohen may argue it increases susceptibility to  
>>> infection :), so
>>> I wasn't sure if there is someplace on the model where this would  
>>> fit
>>> in nicely, or would you like me to ignore it?
>>>
>>> Please review how I coded things - I approached the sentences
>>> peripheral to the main answers the same as the main answers in  
>>> order to
>>> keep them together, but if you only want me to code specific  
>>> individual
>>> sentences, I can change that and code that way accordingly in the
>>> future.
>>>
>>> I think that's it -  please let me know what you think!  The  
>>> database
>>> is ready to go and I can go full force into it as soon as I get the
>>> rest of the data and we are in agreement on the coding.
>>>
>>> Thanks! Dianne
>>>
>>> Dianne K. Palladino Research Associate Social and Decision Sciences
>>> Carnegie Mellon University, BP 208G Pittsburgh, PA 15213 (412)  
>>> 268-6671
>>>
>>
>>
>>
>
>
> Dianne K. Palladino
> Research Associate
> Social and Decision Sciences
> Carnegie Mellon University, BP 208G
> Pittsburgh, PA 15213
> (412) 268-6671
>
>
>
>
> <expert model of flu transmission revised Sept24.ANA>